<?php
$z[0]=Array("field","尤溪保安寺,尤溪保安寺介绍,尤溪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","保安寺保安寺原址在城关积善坊，唐乾符三年（公元876年）建。原称庵，宋乾宁间（894～897）改名寺。清乾隆二十五年（1760），移建东门外。1951年，寺院被占为他用。1998年3月，县佛协会会长释钟寿，释智明师等募款选址，移建城南龙井山上，占地面积4500多平方",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","尤溪保安寺_尤溪尤溪保安寺旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　保安寺\n</p><p>　　保安寺原址在城关积善坊，唐乾符三年（公元876年）建。原称庵，宋乾宁间（894～897）改名寺。清乾隆二十五年（1760），移建东门外。1951年，寺院被占为他用。1998年3月，县佛协会会长释钟寿，释智明师等募款选址，移建城南龙井山上，占地面积4500多平方米，总投资约200万元，建大雄宝殿、圆通宝殿、天王宝殿，前中后纵行排列，左右两厢房。\n</p><p>　　殿宇高大，宏伟壮观，重檐歇山顶建筑，金黄琉璃瓦屋面，飞檐翘角，红柱白墙，石柱雕龙，古香古朴。2000年10月28日，大雄宝殿落成，中祀释迦牟尼佛祖（中为释迦牟尼，左为延寿药师，右为阿弥陀佛）三宝佛像，左右两侧祀十八罗汉。殿宇高10米，佛像高6米，为全县之最。到保安寺有1260米傍山公路，也有670多级登山石路，沿途还有“从善为登”、“高山流水”摩崖石刻等景点，是登山健身、信士进香、游客观光的游览胜地。</div><br clear=all>",552,1342);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434154H0-51D6.gif",1344,1429);
$z[7][4]['name']="litpic";

?>